
<mat-tab-group>
  <mat-tab label="Available Files">
    <app-list-files></app-list-files>
  </mat-tab>
  <mat-tab label="Upload Files">
    <div align="center">
      <app-file-upload></app-file-upload>
    </div>
  </mat-tab>
</mat-tab-group>
